Package wx :: Package lib :: Module imagebrowser :: Class ImageView

[frames | no frames]

## Type ImageView

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        ImageView

Method Summary
| `__init__(self, parent, id, pos, size, style)`
| `DrawImage(self, dc)`
| `OnEraseBackground(self, evt)`
| `OnPaint(self, event)`
| `OnSize(self, event)`
| `PaintBackground(self, dc, painter, rect)`
| `SetBackgroundMode(self, mode)`
| `SetBorderMode(self, mode)`
| `SetValue(self, file_nm)`
| ``TileBackground`(self, dc, bmp, x, y, w, h)` Tile bmp into the specified rectangle

Property Summary

Instance Method Details

### TileBackground(self, dc, bmp, x, y, w, h)

Tile bmp into the specified rectangle

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:02 2007 | http://epydoc.sf.net